## zatacka 0.1.7

=== Makefile ===
#Zatacka Makefile
#Copyright by Mage 2006
rm=/bin/rm -f
ln=/bin/ln -s
CC= g++ 
DEFS=  
PROGNAME= zatacka
INCLUDES=  -I. 
LIBS= `sdl-config --libs` -lSDL_image -lSDL_ttf
BIN=/usr/bin
DEST=/usr/local/games/zatacka



DEFINES= $(INCLUDES) $(DEFS) -DSYS_UNIX=1
CFLAGS= -g $(DEFINES) `sdl-config --cflags`

SRCS = main.cpp fx.cpp SDL_prim.c 

OBJS = main.o fx.o SDL_prim.o 

.c.o:
	$(rm) $@
	$(CC) $(CFLAGS) -c $*.c

all: $(PROGNAME)

$(PROGNAME) : $(OBJS)
	$(CC) $(CFLAGS) -o $(PROGNAME) $(OBJS) $(LIBS)

clean:
	$(rm) $(OBJS) $(PROGNAME) core *~

install: all 
	-if  ! [ -d $(DEST) ]; then \
	  mkdir $(DEST); fi
	-if ! [ -d $(DEST)/maps ] ; then \
	  mkdir $(DEST)/maps; fi
	-cp $(PROGNAME) $(DEST);\
 	cp main_screen.jpg $(DEST);\
	cp font.ttf $(DEST);\
	cp barrier.jpg $(DEST);\
	cp maps/map1.jpg $(DEST)/maps/ 
	#-if [ -e $(BIN)/$(PROGNAME) ] ; then \ 
	 $(rm) $(BIN)/$(PROGNAME)
	$(ln) $(DEST)/$(PROGNAME) $(BIN)/$(PROGNAME)
