## zatacka 0.1.8

=== debian/changelog ===
zatacka (0.1.8-9) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 21 Jun 2023 16:57:17 -0300

zatacka (0.1.8-8) experimental; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer.
  * debian/control: bumped Standards-Version to 4.6.2.

 -- Andre Riesco <andre.riesco97@gmail.com>  Sat, 27 May 2023 11:05:16 -0300

zatacka (0.1.8-7) unstable; urgency=medium

  * Trivial refresh on packaging.
  * debian/control:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.0.
    + Update Vcs-* fields to use git packaging repo under Salsa
      games-team group.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jul 2020 09:49:19 -0400

zatacka (0.1.8-6) unstable; urgency=medium

  * Take over package maintenance via ITS process. (Closes: #962551)
  * debian/control: Set package maintainer to be Debian Games Team
    and add me as package uploader.

 -- Boyuan Yang <byang@debian.org>  Sun, 28 Jun 2020 11:38:07 -0400

zatacka (0.1.8-5.3) unstable; urgency=high

  * Non-maintainer upload.
  
  [ Olivier Tilloy ]
  * Update dependency on the transitional dummy ttf-dejavu-core (which
    was dropped from unstable) to fonts-dejavu-core (Closes: #961863)
    - debian/control
    - debian/zatacka.links

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Jun 2020 15:59:54 -0400

zatacka (0.1.8-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix crashing game because of missing maps directory.
    Thanks to Arian Bunk for the report and Bernhard Übelacker for the patch.
    (Closes: #891778)

 -- Markus Koschany <apo@debian.org>  Sun, 09 Dec 2018 16:07:27 +0100

zatacka (0.1.8-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: added ttf-dejavu-core to Depends field. Thanks to Andreas
    Beckmann <anbe@debian.org> and Andrej Mernik <andrejm@ubuntu.si>.
    (Closes: #861508)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 12 Nov 2017 19:30:39 -0200

zatacka (0.1.8-5) unstable; urgency=medium

  [ Alexandre Dantas ]

  * Updated maintainer contact information

  [ Joao Eriberto Mota Filho ]

  * debian/rules: added DEB_LDFLAGS_MAINT_APPEND
    to avoid dpkg-shlibdeps warnings.

 -- Alexandre Dantas <eu@alexdantas.net>  Sun, 10 Aug 2014 12:24:17 -0400

zatacka (0.1.8-4) unstable; urgency=low

  [ Alexandre Dantas ]
  * Fixed newline issue on patch files (Closes: #752725)
  * Update Vcs links on debian/control

  [ Anton Gladky ]
  * Set Standards-Version: 3.9.5. No changes

 -- Alexandre Dantas <eu@alexdantas.net>  Sat, 28 Jun 2014 15:40:41 -0400

zatacka (0.1.8-3) unstable; urgency=low

  * New mantainer (Closes: #694610)
  * Bumped to the Standards-Version 3.9.4
  * Update debian/copyright to format 1.0
  * Moved to debhelper compatibility level 9
  * Fixed font installing through a patch and link file
  * Replaced dpatch with quilt

 -- Alexandre Dantas <eu@alexdantas.net>  Thu, 25 Apr 2013 23:00:25 -0300

zatacka (0.1.8-2) unstable; urgency=low

  * Added kfreebsd.dpatch to fix the FTBFS on GNU/kFreeBSD.
    (Closes: #465983 thanks to Petr Salinger)
  * Bumped to the Standards-Version 3.7.3.
  * Cleaned the mantainer name.
  * Added the new dependencie with dpatch to apply the patch.

 -- Anibal Avelar <aavelar@cofradia.org>  Thu, 13  Mar 2008 22:58:41 +0200

zatacka (0.1.8-1) unstable; urgency=low

  * New mantainer (Closes: #449484)
  * New upstream version. The program now builds with autotools.
  * Added the ttf-dejavu package in the Depends field inside debian/control
    file.
  * Added the Homepage field in the source stanza inside debian/control file.
  * Fixed some details inside debian/rules file.
  * Deleted the debian/zatacka.desktop file instead to copy with the install
    script.

 -- Anibal Avelar (Fixxxer) <aavelar@cofradia.org>  Mon, 26 Nov 2007 22:58:41 +0200

zatacka (0.1.7-0.1) unstable; urgency=medium

  [ Martin Jürgens ]
  * New upstream release (Closes: #379058)
    - license problems resolved
  * Added .desktop menu entry
  * Bumped debhelper compatibility to 5

  [ Piotr Ożarowski ]
  * Non-maintainer upload
  * Removed ttf-dejavu dependency
  * debian/copyright file updated (Closes: #412573)
  * debian/watch file added

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 29 Mar 2007 18:26:41 +0200

zatacka (0.1.5dfsg1-2) unstable; urgency=low

  * Remove libsdl-ttf1.2 from build-depends. (Closes: #365784)
  * Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 30 May 2006 09:06:01 +0200

zatacka (0.1.5dfsg1-1) unstable; urgency=low

  * New upstream version.
  * Changed font for better readability.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 30 Mar 2006 08:58:33 +0200

zatacka (0.1.3dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #351502)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun,  5 Feb 2006 11:32:37 +0100
