## zatacka 1.1.0

=== debian/changelog ===
zatacka (1.1.0-2) unstable; urgency=medium

  * Fix icon location (LP: #922847)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 03 May 2024 16:48:59 +0200

zatacka (1.1.0-1) unstable; urgency=medium

  * Adopt package (Closes: #964789)
  * Update watch file for new maintainer
    (Closes: #904633, #908387, #908572, #626767)
    (LP: #246734, #1565485)
  * Remove .desktop file, upstream provides one now
  * Install upstream icon (Closes: #738090) (LP: #922847)
  * Replace fonts-dejavu-core by fonts-jura
  * Add dependency on libsdl-mixer1.2-dev
  * Provide virtual package zatackax
  * Copyright review

 -- Alexandre Detiste <tchet@debian.org>  Sun, 31 Mar 2024 23:04:51 +0200
