=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: zatacka
 Section: games
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders:
+ Alexandre Detiste <tchet@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- fonts-dejavu,
  libsdl-image1.2-dev,
+ libsdl-mixer1.2-dev,
  libsdl-ttf2.0-dev,
  libsdl1.2-dev,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://zatacka.sourceforge.net/
+Homepage: https://github.com/simenheg/zatackax
 Vcs-Git: https://salsa.debian.org/games-team/zatacka.git
 Vcs-Browser: https://salsa.debian.org/games-team/zatacka
 
 Package: zatacka
 Architecture: any
+Provides: zatackax
 Depends:
- fonts-dejavu-core,
+ fonts-jura,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: arcade multiplayer game like nibbles
