=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	    --prefix=/usr \
	    --bindir=/usr/games \
	     --datadir=/usr/share/games

override_dh_auto_install:
	:

execute_after_dh_install:
	chmod -x debian/zatacka/usr/share/games/zatackax/fonts/ankacoder/*
