=== debian/watch ===
version=4
https://github.com/simenheg/zatackax/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
